Bug 1294283 - [abrt] gnome-terminal: _vte_frozen_row_text_offset_to_column(): gnome-terminal-server killed by SIGABRT
[abrt] gnome-terminal: _vte_frozen_row_text_offset_to_column(): gnome-termina...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:79e0099b9939bf2544f497ee297...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 07:09 EST by Mitsutoshi Kiuchi
Modified: 2016-12-20 12:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:23:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.27 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: core_backtrace (14.26 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: dso_list (11.64 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: environ (854 bytes, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: maps (54.59 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: mountinfo (3.55 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: open_fds (1.42 KB, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-26 07:10 EST, Mitsutoshi Kiuchi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 753025 None None None 2016-01-15 07:05 EST

  None (edit)
Description Mitsutoshi Kiuchi 2015-12-26 07:09:58 EST
Description of problem:
going to resize window

Version-Release number of selected component:
gnome-terminal-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _vte_frozen_row_text_offset_to_column
executable:     /usr/libexec/gnome-terminal-server
global_pid:     2660
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _vte_frozen_row_text_offset_to_column at ring.cc:771
 #5 _vte_ring_rewrap at ring.cc:1034
 #6 vte_terminal_screen_set_size at vte.cc:8097
 #7 vte_terminal_set_size at vte.cc:8224
 #8 vte_terminal_size_allocate at vte.cc:8615
 #13 gtk_widget_size_allocate_with_baseline at gtkwidget.c:5955
 #14 gtk_box_size_allocate_no_center at gtkbox.c:804
 #15 gtk_widget_size_allocate_with_baseline at gtkwidget.c:5957
 #16 gtk_widget_size_allocate at gtkwidget.c:6026
 #17 gtk_bin_size_allocate at gtkbin.c:312
Comment 1 Mitsutoshi Kiuchi 2015-12-26 07:10:03 EST
Created attachment 1109573 [details]
File: backtrace
Comment 2 Mitsutoshi Kiuchi 2015-12-26 07:10:04 EST
Created attachment 1109574 [details]
File: cgroup
Comment 3 Mitsutoshi Kiuchi 2015-12-26 07:10:06 EST
Created attachment 1109575 [details]
File: core_backtrace
Comment 4 Mitsutoshi Kiuchi 2015-12-26 07:10:07 EST
Created attachment 1109576 [details]
File: dso_list
Comment 5 Mitsutoshi Kiuchi 2015-12-26 07:10:09 EST
Created attachment 1109577 [details]
File: environ
Comment 6 Mitsutoshi Kiuchi 2015-12-26 07:10:10 EST
Created attachment 1109578 [details]
File: limits
Comment 7 Mitsutoshi Kiuchi 2015-12-26 07:10:12 EST
Created attachment 1109579 [details]
File: maps
Comment 8 Mitsutoshi Kiuchi 2015-12-26 07:10:13 EST
Created attachment 1109580 [details]
File: mountinfo
Comment 9 Mitsutoshi Kiuchi 2015-12-26 07:10:14 EST
Created attachment 1109581 [details]
File: namespaces
Comment 10 Mitsutoshi Kiuchi 2015-12-26 07:10:16 EST
Created attachment 1109582 [details]
File: open_fds
Comment 11 Mitsutoshi Kiuchi 2015-12-26 07:10:17 EST
Created attachment 1109583 [details]
File: proc_pid_status
Comment 12 Mitsutoshi Kiuchi 2015-12-26 07:10:18 EST
Created attachment 1109584 [details]
File: var_log_messages
Comment 13 Christian Persch (GNOME) 2015-12-26 07:26:04 EST
Already upstream: https://bugzilla.gnome.org/show_bug.cgi?id=753025
Comment 14 Fedora End Of Life 2016-11-24 09:31:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:23:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.